### Property

# Gtk Window:focus-visible

#### Declaration

    property focus-visible: gboolean [ read, write ]

#### Description [src]

Whether ‘focus rectangles’ are currently visible in this window.

This property is maintained by GTK based on user input and should not be set by applications.

Type: | `gboolean`

Getter method | `gtk_window_get_focus_visible`
Setter method | `gtk_window_set_focus_visible`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no